body h10 {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font: 800;
  font-size: 120px;
  color: white;
  text-shadow: 3px 3px 3px #2c2c2c;
  font-weight: bold;
}

body h20 {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font: 100;
  font-size: 25px;
  color: rgb(255, 255, 255);
  font-style: italic;
}

body h30 {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font: 150;
  font-size: 37px;
  color: rgb(255, 255, 255);
}

body .horario {
  font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  color: rgba(10, 86, 173, 0.829);
  font-style:normal;
  font-weight: 800;
}

.banner {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  display: flex;
}

.banner video {
  position: relative;
  top: 0;
  left: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.banner .content {
    position: absolute;
    z-index: 1;
    max-width: 1000px;
    margin: 190px 0 0 90px;
  }

  .banner .content .rede {
color: aqua;
  }